
body{
	margin: 0;
	padding: 0;
	width: 100%;
}
.wrap
	{
		width:100%;
		height:100%;
	}
#footlink
{
	text-decoration:none;
	color:#fff;	
}
#pads
{
	padding-top:50px;
}

.headerbar
{
	height:130px;
	width:100%;
}
.headerbarlogo
{
	width:1024px;
	height:106px;
	margin:0 auto;
}
#imglogo
{
	/*width:437px;*/
	width:100px;
	padding-left:98px;
}
#logo
{
	height:106px;
	margin:0 auto;
	width:1024px;
}
a.LangLink:link {
    font-family:'Calibri',Sans-Serif;
		font-size:10px;
		color:#767676;
		font-weight:bold;
		text-decoration:none;
		 }
		 
		 
 a.LangLink:visited {
    font-family:'Calibri',Sans-Serif;
		font-size:10px;
		color:#767676;
		font-weight:bold;
		text-decoration:none;
		 }

a.LangLink:hover {
    font-family:'Calibri',Sans-Serif;
		font-size:10px;
		color:#767676;
		font-weight:bold;
		text-decoration:none;
		 }
.headermenu2
{
	width:100%;	
	background-color:#406f32;
	height:24px;
}
.headermenu
{
	width:1024px;
	margin:0 auto;
}


.contentbar
{
	margin:0 auto;
	width:1024px;
	min-height:300px;
	padding-bottom:50px;
}


.footerbar
{
	margin-top: -100px; /* negative value of footer height */
	height:100px;
	clear:both;
	bottom:0;
	width:100%;
	margin:0 auto;
	background-color:#406f32;
	font-family:'Calibri',sans-serif;
	font-size:14px;
	color:#fff;
	text-align:center;
}
.langdiv
{
	width:828px;
	margin:0 auto;
	text-align:right;	
}
#ulconts
{
	list-style:none;
}
#conttitle
{
	font-family:'Calibri',sans-serif;
	font-size:18px;
	color:#434343;
	text-align:justify;
	font-weight:bold;
}
#cont4txt
{
	min-height:200px;	
	
}

#txtmore
{
	padding-top:9px;
	font-family:'Calibri';
	font-size:15px;
	color:#434343;
	text-align:justify;
	line-height:20px; 
}
#txtmore2
{
	padding-top:9px;
	font-family:'Calibri';
	font-size:15px;
	color:#434343;
	text-align:justify;
	line-height:20px; 
}
#txtmore1
{
	font-family:'Calibri';
	font-size:15px;
	color:#434343;
	text-align:justify;
	line-height:20px; 
}
#txtmore a
{
	color:#434343;
}
#contbar1
{
	width:1024px;
	height:408px;
	padding-left:98px;
}
#contbar2
{
	width:1024px;
	height:420px;
	padding-left:98px;
}
.partcont
{
	text-decoration:none;
	color:#434343;
	padding-right:10px;
}
#contbar4
{
	width:828px;
	height:600px;
	padding-left:98px;
}
#contbar5
{
	width:828px;
	height:640px;
	padding-left:98px;
}
#contbar6
{
	width:828px;
	min-height:870px;
	padding-left:98px;
	font-family:'Calibri',Sans-Serif;
}
#headerlogo
{
	width:100%;
	padding-top:9px;
	margin:0 auto;
}
#headerlogo img
{
	
	width:828px;
	height:139px;
}

#contbar11
{
	float:left;
	width:30%;	
	height:100%;
}
#contbar12
{
	float:left;
	width:60%;
	height:90%;
}
#imgcont
{
	padding-top:9px;
	width:311px;
	height:148px;
}
#mencont
{
	border-radius:5px;
	border:1px solid #406f32;
	background-color: #406f32;
	width:273px;
	height:420px;
	float:left;
}
hr
{
	background-color:#c3d2bf;
	height:1px;
	width:830px;
}
.pipespacer
	{
		padding-left:5px;
		padding-right:5px;
		font-family:'Conv_HelveticaInseratLTStd-Roman',Sans-Serif;
		font-size:10px;
		color:#767676;
		font-weight:bold;
	}
#hedcont
{
	font-family:'Calibri',Sans-serif;
	font-size:18px;
	color:#fff;	
	text-align:center;	
	padding-top:10px;
}
#hedimg
{
	padding-top:9px;
	width:258px;
	margin:0 auto;
}
#hedimg img
{
	width:258px;
}
#hedtxt
{
	font-family:'Calibri',Sans-serif;
	font-size:15px;
	color:#fff;		
	padding-top:9px;
	width:258px;
	height:130px;
	margin:0 auto;
	
}
#hedbtn
{
	width:258px;
}
#hedbtn img
{
	float:right;
	padding-top:9px;
	margin 0 auto;
}
#mencont2
{
	float:left;
	width:4px;
	height:420px;
}
#imgcont2
{
	padding-left:17px;
	padding-top:9px;
	width:507px;
	height:398px;
}
#txtcont
{
	padding-top:9px;
	font-family:'Calibri',Sans-Serif;
	color:#434343;
	font-size:15px;
	font-weight:bold;	
}
#barcont
{
	padding-top:9px;
	font-family:'Calibri',Sans-Serif;
	color:#434343;
	font-size:15px;
	text-align:justify;
}
.menucont1
{
	padding-top:5px;
	float:left;
	width:90px;
	padding-left:98px;
}
.menucont2
{
	padding-top:5px;
	float:left;
	width:150px;
}
.menucont3
{
	float:left;
	width:150px;
	padding-top:5px;
}

.menucont4
{
	float:left;
	width:150px;
	padding-top:5px;
}
.menucont5
{
	float:left;
	width:190px;
	padding-top:5px;
}
.menucont6
{
	float:left;
	width:75px;
	padding-top:5px;
	padding-left:23px;
}
.menuconta
{
	font-family:'Calibri',sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#fff;	
	text-decoration:none;
}